Bug 175884 - rhr2 STORAGE test should use dt to test the disk
Summary: rhr2 STORAGE test should use dt to test the disk
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2-tests   
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Will Woods
QA Contact: Rob Landry
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-15 22:28 UTC by Will Woods
Modified: 2007-04-18 17:35 UTC (History)
1 user (show)

Fixed In Version: RHEA-2005-872
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-20 15:39:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2005:872 normal SHIPPED_LIVE dt enhancement update 2005-12-20 05:00:00 UTC
Red Hat Product Errata RHEA-2006:0180 normal SHIPPED_LIVE dt enhancement update 2006-01-11 05:00:00 UTC

Description Will Woods 2005-12-15 22:28:09 UTC
dt is an open-source data test tool that is fairly well suited to disk testing.

Comment 1 Red Hat Bugzilla 2005-12-20 15:39:02 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2005-872.html



Note You need to log in before you can comment on or make changes to this bug.